ISPConfig 3.1.15p3 --> 3.2.2 parse error line 279

Discussion in 'Installation/Configuration' started by jnewman67, Feb 4, 2021.

  1. jnewman67

    jnewman67 New Member

    getting this message after the 3.2.2 update is downloaded and unpacked...

    >> Update
    PHP Parse error: syntax error, unexpected '[' in /tmp/update_stable.sh.Rr0HrK0hmP/ispconfig3_install/install/lib/installer_base.lib.php on line 279

    server = centos-release-6-10.el6.centos.12.3.x86_64

    thoughts?
     
  2. Jesse Norell

    Jesse Norell ISPConfig Developer Staff Member ISPConfig Developer

    Centos 6 is not supported by current ispconfig releases.
     
  3. till

    till Super Moderator Staff Member ISPConfig Developer

    The PHP version is too old on CentOS 6.
     

Share This Page